{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-31T20:20:53",
    "deletion_reason": null,
    "description": "Originally posted on: October 10, 2012\r\n[bq]Base: \"[link]\":https://shrimpbisque.deviantart.com/art/Pokewalker-Ball-Previews-265235378 (Dead link)\r\n\r\nF Fluttershy\"[link]\":https://ponymondawndusk.fandom.com/wiki/File:008.gif\r\n[/bq]",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 18,
    "first_seen_at": "2020-01-31T20:20:53",
    "format": "gif",
    "height": 50,
    "hidden_from_users": false,
    "id": 2262128,
    "intensities": {
        "ne": 58.907827,
        "nw": 60.033183,
        "se": 59.560315,
        "sw": 62.064215
    },
    "mime_type": "image/gif",
    "name": "scraper-1580502053041363",
    "orig_sha512_hash": "923875a03274837baf423370f699f585e1bd3c32e83ca3a957b074972f0d68c4ecce1441a5ea1bab3c284e5c00e26ea93a6fee82a073d18fb68e6987487932cf",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2262128.gif",
        "large": "https://derpicdn.net/img/2020/1/31/2262128/large.gif",
        "medium": "https://derpicdn.net/img/2020/1/31/2262128/medium.gif",
        "mp4": "https://derpicdn.net/img/2020/1/31/2262128/full.mp4",
        "small": "https://derpicdn.net/img/2020/1/31/2262128/small.gif",
        "tall": "https://derpicdn.net/img/2020/1/31/2262128/tall.gif",
        "thumb": "https://derpicdn.net/img/2020/1/31/2262128/thumb.gif",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2262128/thumb_small.gif",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2262128/thumb_tiny.gif",
        "webm": "https://derpicdn.net/img/2020/1/31/2262128/full.webm"
    },
    "score": 17,
    "sha512_hash": "b066ea353f0e888426988022cd01dfffc0781d49793a6aa9f8f588d4e9b7b2baf8aa7ccfbc576aef13531e22627bb0dc39365d1eca15d37ba15e9d09a86775e8",
    "source_url": "https://www.deviantart.com/theironheart/art/Filly-Fluttershy-Ponywalker-331774216",
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        988,
        21494,
        24046,
        27141,
        27248,
        27724,
        28672,
        29837,
        37319,
        37875,
        38185,
        40482,
        41769,
        45806,
        48105,
        99424,
        110066,
        125515,
        208184,
        445144,
        491050
    ],
    "tags": [
        "animated",
        "bouncing",
        "crossover",
        "female",
        "filly",
        "fluttershy",
        "gif",
        "heart",
        "pegasus",
        "pixel art",
        "pony",
        "safe",
        "simple background",
        "transparent background",
        "younger",
        "pictogram",
        "base used",
        "filly fluttershy",
        "pokémon",
        "artist:theironheart",
        "pokewalker"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-31T20:20:53",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2262128__safe_artist-colon-theironheart_fluttershy_pegasus_pony_animated_base+used_bouncing_crossover_female_filly_filly+fluttershy_gif_heart_pictogram_pixel+ar.gif",
    "width": 50,
    "wilson_score": 0.6072694115633693
}
